Skip to main content
POST
/
v3
/
verifications
/
lookup
Get Verification
curl --request POST \
  --url https://api.example.com/v3/verifications/lookup \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "external_id": "<string>"
}
'
{
  "url": "<string>",
  "verification_id": "<string>",
  "external_id": "<string>",
  "external_tenant_id": "<string>",
  "origin": "<string>",
  "return_path": "<string>",
  "start_path": "<string>",
  "redirect_url": "<string>",
  "asset_id": "<string>",
  "config": {
    "require_account": false,
    "is_test": false,
    "is_demo": false,
    "track_attributes": []
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
id
string<uuid> | null
external_id
string | null

Response

Successful Response

url
string
required
verification_id
string
required
external_id
string | null
required
external_tenant_id
string | null
required
origin
string | null
required
return_path
string | null
required
start_path
string | null
required
redirect_url
string | null
required
asset_id
string | null
required
config
VerificationConfig · object
required